.service_container {
  padding-bottom: 80px;
  padding-top: 120px;
}
.service_container img {
  display: block;
  transition: all 0.8s;
}
.service_container li:hover {
  /*.content .brief {
            opacity: 0.8
        }

        img {
            transform: scale(1.02);
        }*/
}
.service_container li:hover .cover {
  opacity: 1;
}
.service_container li {
  width: 87.5%;
  margin: 0 auto;
  margin-bottom: 50px;
  position: relative;
}
.service_container li .cover {
  transition: all 0.3s;
  position: absolute;
  width: 100%;
  height: 110px;
  background: rgba(243, 128, 43, 0.7);
  opacity: 0;
  display: none;
}
.service_container li img {
  width: 54%;
  display: block;
}
.service_container li img:hover {
  transform: scale(1.05);
}
.service_container li.right img {
  float: right;
}
.service_container li.right .content {
  left: 0;
  right: auto;
}
.service_container li .content {
  width: 50%;
  padding: 0px 45px;
  position: absolute;
  background: #f1f5fa;
  top: 45px;
  right: 0;
  z-index: 1;
  padding: 105px 80px;
}
.service_container li .content:hover {
  background: #7456c1;
}
.service_container li .content:hover * {
  color: #fff !important;
}
.service_container li .content h3 {
  text-align: left;
  font-size: 30px;
  color: #7456c1;
  margin-bottom: 15px;
}
.service_container li .content .brief {
  font-size: 16px;
  line-height: 30px;
  color: #333333;
}
.service_service {
  height: 413px;
  background: url(../img/service_h.jpg);
}
.service_service .service_service_inner {
  width: 400px;
  float: right;
  margin-top: 120px;
}
.service_service .service_service_inner h3 {
  font-size: 26px;
  text-align: left;
  color: #fff;
  line-height: 100px;
}
.service_service .service_service_inner .desc {
  font-size: 56px;
  text-align: left;
  color: #fff;
  line-height: 30px;
}
.service_map_container {
  margin-bottom: 50px;
  margin-top: 80px;
}
.service_map_container h3 {
  color: #245ba6;
  font-size: 50px;
  text-align: left;
}
.service_map_container .content {
  text-align: right;
}
.service_map_container .content .desc_outer {
  border: solid 1px #7456c1;
  position: absolute;
  padding: 15px;
  border-top-right-radius: 50px;
  border-bottom-left-radius: 50px;
  top: 380px;
}
.service_map_container .content .desc {
  width: 445px;
  background: #7456c1;
  color: #fff;
  padding: 40px;
  border-top-right-radius: 50px;
  border-bottom-left-radius: 50px;
  text-align: left;
}
@media screen and (max-width: 1440px) {
  .service_container li .sermore {
    width: 250px;
    height: 85px;
    right: -235px;
    top: 40px;
  }
  .service_container li .sermore .info {
    text-indent: 30px;
    padding-top: 40px;
    background: url(../img/smore.png) 222px 48px no-repeat;
  }
  .service_container li .content {
    padding: 80px 50px;
    top: 25px;
  }
  .service_container li .content h3 {
    font-size: 24px;
    margin-bottom: 12px;
  }
  .service_container li .content .brief {
    font-size: 14px;
    line-height: 22px;
  }
  .service_map_container {
    margin-bottom: 40px;
    margin-top: 60px;
  }
  .service_map_container h3 {
    font-size: 40px;
  }
  .service_map_container .content .desc_outer {
    padding: 12px;
    top: 360px;
  }
  .service_map_container .content .desc {
    width: 425px;
  }
  .service_map_container img {
    width: 880px;
  }
}
@media screen and (max-width: 1000px) {
  .service_service {
    height: auto;
    background: url(../img/service_h.jpg);
    background-size: cover;
    background-position: right center!important;
  }
  .service_service .service_service_inner {
    width: 100%;
    float: none;
    padding: 50px 0;
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .service_service .service_service_inner h3 {
    font-size: 22px;
    text-align: center;
    line-height: 80px;
  }
  .service_service .service_service_inner .desc {
    font-size: 36px;
    text-align: center;
  }
  .service_container {
    padding-bottom: 0;
    padding-top: 10px;
  }
  .service_container li {
    width: 100%;
    margin-bottom: 10px;
  }
  .service_container li img {
    width: 100%;
    float: none!important;
  }
  .service_container li .content {
    width: 100%;
    position: relative;
    background: #f1f5fa;
    top: 0px;
    padding: 35px 40px;
  }
  .service_container li .content h3 {
    font-size: 16px;
    margin-bottom: 12px;
  }
  .service_container li .content .brief {
    font-size: 12px;
    line-height: 26px;
  }
  .service_map_container {
    margin-bottom: 10px;
    margin-top: 0px;
  }
  .service_map_container h3 {
    color: #245ba6;
    font-size: 36px;
  }
  .service_map_container .content .desc_outer {
    border: solid 1px #245ba6;
    position: relative;
    padding: 15px;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 50px;
    top: 0px;
    margin-top: 10px;
  }
  .service_map_container .content .desc {
    font-size: 12px;
    width: 100%;
  }
  .service_map_container img {
    display: none;
    margin-top: 30px;
    width: 100%;
  }
}